


#top-nav-bar {
    background-color: red!important;
}

/*nav bar related*/

.navbar .nav>li>a {
    text-shadow:none;
    color: black;
}

#top-nav-bar a:focus, #top-nav-bar a:hover {
    color: white;
    text-decoration: none;
    /*background-color: rgb(42, 191, 255);*/
    list-style-type: none;
}


.navbar.navbar-default.navbar-fixed-top{
    height: 50px;
    margin-bottom: 0;
    /*padding-bottom: 0;*/
    border-width: 0;

    /*position: relative;*/

}

.navbar.navbar-default.navbar-fixed-top .container-fluid{
    background-color: white;
    height: 50px;
}


.navbar{
    /*background-color: rgb(231,231,226);*/
    background-color: white;

}


.navbar-brand {
    padding: 6px;
}

.navbar-brand>img {
    /*max-width: 100%;
 * 	height: auto ;*/
    width: 120px;
    height: 30px;
    margin-left: 40px;
    margin-top: 8px;

}

.navbar-default{
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.12), 0px 2px 2px 0px rgba(0,0,0,0.24);
}

.navbar-default .navbar-right  li{
    display: inline-block;
    float: left;
}

#top-nav-bar ul.navbar-right{
    margin-left: 15px;
    margin-right: 30px;
}
.navbar ul.navbar-right>li>a {
    /*color:$primary;*/
    padding: 15px 10px 15px 10px;
    color: rgb(42, 191, 255);
    font-weight: bold;
    font-family: 'Open Sans', Helvetica, 'Sans Serif';
    font-size: 14px;
}

.navbar ul.navbar-right-guest>li>a {
    /*color:$primary;*/
    padding-left: 10px;
    padding-right: 10px;
    color: rgb(42, 191, 255);
    font-weight: bold;
    font-family: 'Open Sans', Helvetica, 'Sans Serif';
    font-size: 14px;
}

.navbar-default .navbar-right>li>a:focus {
    /*color:$primary;*/
    color: rgb(42, 191, 255);
    background-color: transparent;
}

.navbar.navbar-default.navbar-fixed-top .nav li  a:hover {
    color:white;
    background-color: rgb(42, 191, 255)!important;
}

/*.navbar.navbar-default.navbar-fixed-top .nav li  a.dropdown-toggle:hover {
 *
 * 		background-color:  white!important;
 * 		}*/


#top-nav-bar ul.nav.navbar-right,  #top-nav-bar ul.nav.navbar-right li{
    height: 50px;
}


#top-nav-bar .dropdown .menu-inside a {
    background-color: transparent;;
    display: inline;
    margin: 0px!important;
    padding:0px!important;
}

#top-nav-bar .dropdown .menu-inside a:hover {
    background-color: #eeeeee!important;
    display: inline;
    margin: 0px!important;
    padding:0px!important;
}

#top-nav-bar .dropdown.open  .menu-inside a.dropdown-toggle {
    background-color: white;
    padding: 0;

}

#top-nav-bar div.menu-inside div.dropdown-bottom{
    padding: 5px 0px;
    height: 40px;
}

#top-nav-bar #inbox_inbox, #inbox_request {
    color:gray;
}

#top-nav-bar #inbox_new_message{
    text-align: right;
    margin-left: 50px;
}





/*df*/
#top-nav-bar .icon {
    width: 80px;
    border-right:1px solid silver;
}

#top-nav-bar li.icon a {
    /*padding-bottom: 14px;*/
}




/*a.username span {
 *
 * 		margin-right: 10px;
 * 			margin-left: 10px;
 *
 * 			}*/

#top-nav-bar .icon .fa, .icon, .username span  {
    color:black;
    /*line-height: 100%;*/
}




#top-nav-bar .icon img {
    width: 30px;
    height:30px;

}

#top-nav-bar #change_avatar img {
    width: 40px;
    height:40px;
}


#top-nav-bar a.identity {
    padding-left:25px;
    padding-right: 25px;
    width: 150px;
    /*height: 50px;*/
    border-right:1px solid silver;
    /*font-size: 20px;*/
}

#top-nav-bar ul.navbar-right .notification {
    width:20px;
    height:20px;
    border-radius: 20px;
    background-color: red;
    padding:2px;
    color: white;
    font-size: 10px;
}

#top-nav-bar .icon {
    width:80px;

}

#top-nav-bar a.username, #top-nav-bar a#change_avatar {
    margin: 0;
    /*padding: 5px;*/

}


#top-nav-bar .navbar-right ul{

}

#top-nav-bar .navbar-right ul li a {
    display: inline-block;
    height: 100%;
    width:100%;
    padding: 0;
    padding-top: 15px;
    vertical-align: center;
    margin: 0;

    line-height: 100%;
}

#top-nav-bar a.username{
    width: 100%;

    display: inline-block;
    /*padding-top: 15px;*/
}


.navbar ul.navbar-right>li>.username {
    /*padding-bottom: 16px;*/
    height: 35px;
}


/*#top-nav-bar #system_profile{*/
/*display:none;*/
/*top:50px;*/
/*left:350px;*/

/*z-index:1200;*/
/*margin: 0;*/
/*height: 350px;*/
/*}*/


/*notification*/
#top-nav-bar .dropdown.open .dropdown-toggle{
    color:black;
}

#top-nav-bar .notification_item {
    width:330px;
    margin: 5px;
    /*border-bottom: 1px solid black;*/
    height:60px;
}
#top-nav-bar ul.nav.navbar-right li.notification_item {
    height:100%-5;
    width:98%;
    margin:0;
    padding:10px 5px;

}


#top-nav-bar div.dropdown-bottom.redplum-bottom {
    position: absolute;
    top:420px;
    left: 0px;
    right: 0px;
    background: white;

}

#top-nav-bar .dropdown-bottom a{
    position: relative;

}

#top-nav-bar .dropdown-bottom a span:hover{
    color:silver;

}

/*.dropdown-bottom center {
 * 	text-align: center;
 * 	}*/

#top-nav-bar .blue{
    color: rgb(42, 191, 255);
    font-size: 15px;
    margin-left:150px;
}

#top-nav-bar ul.user-dropdown-menu.dropdown-menu{


    left:auto;
    right:auto;
}

#top-nav-bar .user-bar {
    width: 160px;
}



#top-nav-bar ul.nav.navbar-right .user-dropdown{
    height:20px;
    margin: 2px;
}



#top-nav-bar ul#right_dropdown a.dropdown-toggle a {
    padding:  15px 10px 16px;
}


#top-nav-bar ul#right_dropdown li ul li {
    height: 30px;
}

#top-nav-bar .navbar .nav>li>a  {
    margin: 0;
    padding: 0;
}


#top-nav-bar #yellowplum-dropdown {
    background-color: white;
    opacity: 1;
    width: 99%;





}

#top-nav-bar .dropdown-top, #top-nav-bar .dropdown-bottom {
    background-color: white;
    width: 99%;
    height:45px;
    opacity: 1;
    /*border:1px solid gray;*/

    overflow-y:scroll;

}

#top-nav-bar .dropdown-top{
    border-bottom: 0;
}


#top-nav-bar .notification_item{
    margin-left: 10px;
    height: 70px;
    /*border-top:0px;*/

}

#top-nav-bar .jleft{
    background-color: white;
}


#top-nav-bar #redplum-dropdown {
    background-color: white;
    opacity: 1;
    width: 99%;
    /*height:100%;*/
    height:280px;
    overflow-y:scroll;


}

#top-nav-bar .dropdown-top h5{
    opacity: 1;
}

#top-nav-bar ul.dropdown-menu{
    width:350px;

}

#top-nav-bar .dropdown-bottom a h5  {
    background-color: white;
    margin-top: 4px;
}


#top-nav-bar .user-bar-dropdown .dropdown-menu {
    width: 180px;
    /*margin-left:75px;*/
}
#top-nav-bar ul#right_dropdown li ul li{
    display: block;
    width: 100%;
}

#top-nav-bar #mail ul .dropdown-toggle {
    padding: 0;
}

#top-nav-bar #mail .dropdown-menu{
    top:50px;
}

#top-nav-bar #globe .dropdown-bottom a{
    display: inline-block;
    width: 100%;
    text-align: center;
}

/*#top-nav-bar .nav ul li a {
 * 	padding-top: 10px;
 * 		display: inline-block;
 * 		}*/

.navbar .nav>li>a{
    padding: 0;
    height:100%;
    width:100%;
    display: inline-block;
    padding-top: 15px;
}


#top-nav-bar #change_avatar  {
    padding-top: 5px;
    padding-bottom: 10px;
}


#top-nav-bar #globe .dropdown.open .dropdown-toggle{

}


.dropdown.open .dropdown-toggle {
    background: rgba(0,0,0,0);
}


.navbar .dropdown-menu{
    height: 0;
    padding: 0;
    background-color: none;
}



.navbar .dropdown-menu:before, .navbar .dropdown-menu:after {
    display: none;
}

#top-nav-bar .user-bar-dropdown,  #top-nav-bar .user-bar-dropdown ul{
    width: 30px;
}


.user-bar-dropdown ul {
    top : 0;
}

.user-bar-dropdown ul li {
    width: 30px;
}


.user-bar-dropdown ul li ul{
    top:50px;
    /*width: 30px;*/
}

.user-bar-dropdown ul li ul  li {
    display: block;
    background-color: white;
    text-align: left;
    padding-left: 10px;
}

.user-bar-dropdown ul li ul  li a{
    color:black!important;
}

#top-nav-bar span.caret {
    color:black!important;
}

.navbar .nav .dropdown-toggle .caret {
    border-top-color: black;
}



#top-nav-bar .system_profile {

}



#top-nav-bar .dropdown .dropdown-menu {
    border-radius: 0px;
    left: 20%;
    right: auto;
    text-align: left;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
}

#top-nav-bar .user-bar-dropdown .dropdown-menu {
    border-radius: 0px;
    left: 50%;
    right: auto;
    text-align: left;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
}




#top-nav-bar #globe {
    position:relative;

}

#top-nav-bar #mail {
    position:relative;

}

#top-nav-bar li#mail.dropdown.open::after, #top-nav-bar li#globe.dropdown.open::after{
    z-index: 99999;
    visibility: visible;
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    /*border-color: rgb(42, 191, 255);*/
    border-top-color: rgb(42, 191, 255);
    border-width: 10px;
    margin-left: -10px;
}


#top-nav-bar  li.user-bar-dropdown ul li.dropdown.open{
    width: 120px;
}


#top-nav-bar  li.user-bar-dropdown ul li.dropdown.open::after{
    z-index: 99999;
    visibility: visible;

    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    /*border-color: rgb(42, 191, 255);*/
    border-top-color: rgb(42, 191, 255);
    border-width: 10px;
    margin-left: -10px;
}


#top-nav-bar li.dropdown::after{
    z-index: 999;
    visibility: hidden;
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    /*border-color: rgb(42, 191, 255);*/
    border-top-color: rgb(42, 191, 255);
    border-width: 10px;
    margin-left: -10px;
}

#top-nav-bar .fa-globe,  #top-nav-bar .fa-comment {
    opacity: 0.26;
}


#top-nav-bar li.dropdown{
    background-color: white;
}

#top-nav-bar li.dropdown.open{
    background-color: rgb(42, 191, 255);
}

#top-nav-bar li.dropdown .dropdown-toggle{
    background-color: white;
}

#top-nav-bar li.dropdown.open .dropdown-toggle{
    background-color: rgb(42, 191, 255);
}

#top-nav-bar div#yellowplum-dropdown{
    border: hidden;
}

#top-nav-bar .dropdown-menu a{
    padding: 0 15px;
}
#top-nav-bar .dropdown-menu .dropdown-toggle{
    display:none;
}

#top-nav-bar .dropdown-menu{
    margin: 0;
    border:0;
}


#top-nav-bar li.user-bar-dropdown{
    width:120px;
}
#top-nav-bar li.user-bar-dropdown ul{
    width:120px;
}


#top-nav-bar .user-bar-dropdown ul li .dropdown-toggle {
    color: black;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    width:120px;

}


#top-nav-bar ul li ul li.dropdown.open{
    width: 30px;
}


#top-nav-bar li.nav-header {
    padding-left:0!important;
}


#top-nav-bar li.nav-header {
    padding-left:10px!important;
    width:94.5%;

}
#top-nav-bar .user-bar-dropdown ul.dropdown-menu li{
    /*padding-left: 10px;*/
}


#top-nav-bar .img-circle{
    border:3px solid #f0f0ed;
    border-radius: 25px;
}


#top-nav-bar ul.navbar-right li ul li ul li a {
    display: inline-block;
    padding:0;
    padding-left: 10px;

    padding-top:8px;
    /*padding-bottom: 5px;*/
    margin:0;
    height:22px;
    width:94.5%;

}


#top-nav-bar .user-bar-dropdown .dropdown-menu{
    padding-top: 10px;
    border:1px solid silver;
    height:auto;
}

#top-nav-bar .scroll-here {
    max-height:280px;
    min-height: 100px;
    overflow:scroll;
}

#top-nav-bar .timeago {
    display: block;
}

#top-nav-bar .menu-inside {
    border-radius: 0;
    width: 400px;
    border:1px solid silver;
}

#top-nav-bar .noti_bubble{
    width: 12px;
    height: 12px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    top:3px;
    right:20px;
    height:16px;
}


#top-nav-bar ul#right_dropdown li ul li{
    border-bottom: 1px solid silver;
}

#top-nav-bar .slimScrollDiv {
    min-height: 280px;
    background-color: white;
}

#top-nav-bar #yellowplum-dropdown{
    max-height: 280px;
}


#top-nav-bar #redplum-dropdown{
    max-height: 280px;
}

#top-nav-bar .avatar {
    border: 0;
    background-color: transparent;
}
#top-nav-bar .avatar:hover {
    border: 0;
    background-color: none;
}

#top-nav-bar .yellowplum, #top-nav-bar .redplum{
    margin-top: 0;
}